@charset "utf-8";
/*----------------------------------COUNTRY SELECT*/

#prepreheader {
	 background-color: #eee; 
	 width: 100%; 
	 height: 32px;
	 }
#innerwrap {
	padding-left: 40px; 
	width: 1170px; 
	margin: 0 auto;
	}	

/*-----------------------------------------NAV*/	

.my-sticky-element1.stuck {
			position: fixed;
			top: 0;
		}
		.active1 .common_class{
			display:block !important;
			}
		.inactive1 .common_class{
			display:none !important;
			}
		
		li.flexnav_mega.active1 span {
			background-color: #efefef;
		}
	
/*-------------------------------PRE HEADER*/
#headerwrap {
	width:100%;
	margin:0 auto;
	background-color:#efefef;
}

#header_container {
	width:1175px;
	height:60px;
	border: 0;
	margin: 0 auto;
	}
	
#header_container1 {
	width:1165px;
	height:20px;
	border: 0;
	margin: 0 auto;
	background-color:#efefef;
	}
	
#header_text {
	width:45%;
	float: left;
	padding-left: 2.5%;
	padding-top: 25px;
	padding-bottom: 0px;
	margin: 0px;
	}	
	
#header_text h2{

	padding: 0px 0px 0px 0px;
	margin:0px;
	
}	 

#header_text h2 a{
	LINE-HEIGHT: 90%;
	font-family: 'Open Sans', sans-serif;
	COLOR: #cdcdcd;
	FONT-SIZE: 30px;
	FONT-WEIGHT: 400;
	VERTICAL-ALIGN: middle;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin:0px;
	text-decoration:none;
	text-transform:none;
}	
#header_logo {
	width: 45%;
	text-align: right;
	float: right;
	height: auto;
	padding-top: 18px;
	padding-right: 2.5%;
}	

#header_logo img{
	border:0;
}

#header_logo1 {
	width: 100%;
	text-align: right;
	float: right;
	height: auto;
	padding-right: 2.5%;
}
	
@media only screen 
and (max-width : 1220px) 
 {
	 
	 #header_container {
	width:100%;
	height:60px;
	border: 0;
	margin: 0 auto;
	}
	
	#header_text {
	
	padding-left: 3.5%;
	
	}	
 }
 
 @media only screen
and (max-width : 850px){
	#header_text {
	display:none;
	}
	
	#header_logo {
	width: 45%;
	text-align: left;
	float: left;
	height: auto;
	padding-top: 14px;
	padding-left: 3.5%;
}

#header_text {
	
	padding-left: 3.5%;
	
	}	

.my-sticky-element1.stuck{
	position:relative;
	top:0;
	}
	
	
}

/*----- GENERAL ----*/	
	
.clear{clear:both; }


body {
	position:static;
	height:auto;
	width:100%;
	background-color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	}
* {
	margin: 0px;
	padding: 0px;
	}
#wrap {
	width: 100%;
	z-index:1;
	padding-right: 0px;
	padding-left: 0px;
	height: auto;
	margin: 0 auto;
	overflow-x:hidden;
	}



/*-------------------------------Styles*/
a {
	font-family: 'Open Sans', sans-serif;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR:#0066cc;
	FONT-WEIGHT: 700;
	TEXT-DECORATION: underline;
	PADDING-TOP: 0px;
	text-transform:uppercase;
	font-size:13px;
	}
	
a:active, a:hover {
	font-family: 'Open Sans', sans-serif;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #0066cc;
	FONT-WEIGHT: 700;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
	}


h1 {
	font-family: 'Open Sans', sans-serif;
	LINE-HEIGHT: 105%;
	COLOR: #FFF;
	FONT-SIZE: 44px;
	FONT-WEIGHT: 700;
	margin-bottom:0px;
	text-align: left;
	padding-top: 0px;
	letter-spacing:-1.5px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
	
	}
.sub_content_block h1 {
	COLOR: #333;
	text-shadow: none;
	}	

h2 {
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #333;
	FONT-SIZE: 24px;
	FONT-WEIGHT: 700;
	margin-bottom:15px;
	line-height: 125%;
	}	
	
h2 a{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #333;
	FONT-SIZE: 24px;
	FONT-WEIGHT: 700;
	margin-bottom:15px;
	line-height: 125%;
	TEXT-DECORATION: underline;
	text-transform:none;
	}
h2 a:hover{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #333;
	FONT-SIZE: 24px;
	FONT-WEIGHT: 700;
	margin-bottom:15px;
	line-height: 125%;
	TEXT-DECORATION: none;
	text-transform:none;
	}

 h3 {
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #333;
	FONT-SIZE: 15px;
	FONT-WEIGHT: 700;
	margin-bottom:5px;
	line-height: 145%;
	}

h4 {
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px 0px 0px 0px;
	COLOR: #333;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	line-height: 160%;
	}	
	
h5 {
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #999;
	FONT-SIZE: 13px;
	FONT-WEIGHT: 400;
	margin-bottom:5px;
	line-height: 18px;
	}


	
	
p{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color: #333;
	font-size:14px;
	line-height:155%;
	}
	
.home_hr{
	height:0px;
	border:none;
	border-top:2px solid #E7E7E7;
	}
	
.home_hr_fot{
	height:0px;
	border:none;
	border-top:2px solid #ccc;
	}
	
.home_hr1{
	height:0px;
	border:none;
	border-top:1px solid #dedede;
	}

.home_hr_top{
	height:0px;
	border:none;
	border-top:5px solid #e7e7e7;
	}

.hr{
	height:0px;
	border:none;
	border-top:2px solid #E7E7E7;
	margin-left:0px;
	}

.hr_nav{
	height:0px;
	border:none;
	border-top:1px solid #DDDDDD;
	margin-left:0px;
	}

.black{
	color:#333;
	font-weight:700;
	}
.light{
	color:#666;
	}
.italics{
	font-style:italic;
	}
.bold{
	font-weight:bold;
	}
.unbold{
	font-weight:normal;
	}
.font16px{
	font-size:16px;
	}
i{
	margin-left:5px;
	margin-right:0px;
	}
.anchor{
	  top:-30px;
	  display:block;
	  position:relative;
	  visibility:hidden;
	}

.anchor-contact{
	  top:-100px;
	  display:block;
	  position:relative;
	  visibility:hidden;
	}

ol {
	color: #333;
    font-size: 14px;
    font-weight: 700;
    line-height: 155%;
    padding-left:18px;
}

/*-----------------------------------------------HEADER----*/
#header {
	width:100%;
	margin:0px 0px 0px 0px;
	padding-top: 0px;
	z-index:2;
	}
/*-----------------------------------------------HEADER OVERLAY ----*/
#overlay{
	margin: 0 auto;
	width:1180px;
	padding-left:25px;
	padding-right:0px;
	z-index:4;
	position:relative;
	}
#header_pos {
	width:540px;
	background-color:#F9CD00;
	margin:-380px 0px 0px 0px;
	padding:25px;
	float: left;
	}
/*-----------------------------------------HOME CONTENT*/		
#home_content_wrap{
	height:auto;
	width:100%;
	margin: 0 auto;
	}
#home_content{
	margin: 0 auto;
	width:1200px;
	padding-bottom: 30px;
	padding-top:60px;
    }
.home_sub_content{
	width:93%;
	padding:0 3.5% 60px 3.5%;
	}
.home_sub_content1{
	width:93%;
	padding:0 3.5% 60px 3.5%;
	}
.home_sub_content_system{
	width:93%;
	padding:0 3.5% 30px 3.5%;
	}
	
.left_large{
	width:50%;
	float:left;
	padding-right:10%;
    }
.right_small{
	float: left;
	width: 40%;
	padding-top:50px;
     }
.homeimg{
	width: 100%;
	height:auto;
	max-width:400px;
     }
	 	
.left_large1{
	width:55%;
	float:left;
	padding-right:5%;
	}
.right_small1{
	float: left;
	width: 30%;
	margin-right:10%;
     }
.right-image1{
	overflow:hidden;
     }
.homeimg1{
	width: 177%;
	height:auto;
	margin-left:-100px;
     }
.home_captions{
	width: 75%;
}
.home_captions1{
	width: 100%;
}
.right_small2{
	float: left;
	width: 40%;
     }	
.right_small2_line{
	display:none;
     }
.homeimg2{
	width: 100%;
	height:auto;
     }
#systems_wrapper{
	background-color:#efefef;
	width:100%;
	height:auto;
	position:0px 0px;
	padding:0px 0px 0px 0px;
	border-top:1px solid #E7E7E7;
}
#systems_container {
	margin: 0 auto;
	width:1200px;
	clear:both;
	bottom: 0px;
	padding:0px 0px 10px 0px;
	}
#systems_container h2 {
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #666;
	FONT-SIZE: 21px;
	FONT-WEIGHT: 700;
	margin-bottom:15px;
	line-height: 125%;
	}
#systems_container h3{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #666;
	FONT-SIZE: 15px;
	FONT-WEIGHT: 700;
	margin-bottom:0px;
	line-height:150%;
	text-decoration:none;
	text-transform:none;
	}
#systems_container h3 a{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #666;
	FONT-SIZE: 15px;
	FONT-WEIGHT: 700;
	margin-bottom:0px;
	line-height:150%;
	text-decoration:none;
	text-transform:none;
	}
#systems_container h3 a:hover{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #666;
	FONT-SIZE: 15px;
	FONT-WEIGHT: 700;
	margin-bottom:0px;
	line-height:150%;
	text-decoration:underline;
	text-transform:none;
	}
#systems_container p{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color: #666;
	font-size:13px;
	line-height:150%;
	}
.systems_cat {
	width:100%;
	padding:0px 0px 5px 0px;
	}
.systems_large{
	width:64%;
	float:left;
	padding-right:5%;
    }
.systems_small{
	float: right;
	width: 31%;
	margin-top:-40px;
     }
.systems_left1 {
	width:30%;
	padding:0px 5% 30px 0px;
	float:left;
	}
.systems_mid1 {
	width:30%;
	padding:0px 0px 30px 0%;
	float:left;
	}
.systems_right1 {
	width:30%;
	padding:0px 0px 30px 5%;
	float:right;
	}
	
	.systems_au {
	width:22%;
	padding:0px 3% 30px 0%;
	float:left;
	}
/*----------------------- MAIN CONTENT Second Level-------*/
#content_wrap{
	
	height:auto;
	width:100%;
	margin: 0 auto;
	}
#content {
	margin: 0 auto;
	width:1200px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-top:0px;
	 }
/*-----------------------SIDE NAV SECOND-------*/

#sidenav_second{
	width:18%;
	padding:60px 3.5% 50px 3.5%;
	float:left;
	}
#sidenav_second li{
	list-style:none;
	}
	
#sidenav_second li p{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #999;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	line-height: 30px;
	text-decoration:none;
	text-transform:none;
	
     }

#sidenav_second li a{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #999;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	margin-bottom:5px;
	line-height: 30px;
	text-decoration:none;
	text-transform:none;
	display:inline-block;
     }
	 
#sidenav_second li a:hover{
	text-decoration:underline;
	}
	
#sidenav_second_2{
	width:18%;
	padding:60px 3.5% 50px 3.5%;
	float:left;
	display:none;
	}
#sidenav_second_2 li{
	list-style:none;
	}
	
#sidenav_second_2 li p{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #999;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	line-height: 30px;
	text-decoration:none;
	text-transform:none;
	
     }

#sidenav_second_2 li a{
	font-family: 'Open Sans', sans-serif;
	MARGIN: 0px;
	COLOR: #999;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	margin-bottom:5px;
	line-height: 30px;
	text-decoration:none;
	text-transform:none;
	
     }
	 
#sidenav_second_2 li a:hover{
	text-decoration:underline;
	}
	
/*-----------------------CONTENT SECOND-------*/
.content_block_top {
	float: right;
	width: 60%;
	padding:60px 9.5% 0px 5.5%;
	background-color:#FFF;
    }
.content_block {
	float: right;
	width: 66%;
	padding:15px 3.5% 0px 5.5%;
	background-color:#FFF;
    }
	
.sub_content_block{
	margin:0px;
	padding:0px;
	width: 100%;
	}
	
.image_long{
	max-width:780px;
	width: 100%;
	height:auto;
	}
	


.short_content_block{
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width: 100%;
}



.short_content_block img {
    height: auto;
    width: 95%;
}

.expand-tabs{
	margin: 0px 0px 0px 0px;
	padding:60px 0px 30px 0px;
	width: 100%;
	display:inline-block;
}

.expand-tabs-contractors{
	margin: 0px 0px 0px 0px;
	padding:40px 0px 20px 0px;
	width: 100%;
	display:inline-block;
}


.expand-tabs2{
	margin: 0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	width: 100%;
	display:inline-block;
	border-top: 1px solid #e7e7e7;
}

.expand-tabs3{
	margin: 0px 0px 0px 0px;
	padding:8px 0px 8px 0px;
	width: 100%;
	display:inline-block;
}


.left_half_2{
	padding:0px 0px 0px 0px;
	width:50%;
	float: left;
	}

.right_half_2{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:50%;
	float: right;
}

/*-----------------------FACT TABLE-------*/
.fact_left_half{
	padding:0px 0px 0px 0px;
	width:50%;
	display:table-cell;
	margin: 0;
	}
.fact_right_half{
	margin:0px;
	padding:0px 0px 0px 5%;
	width:45%;
	display:table-cell;
	}
.pretable{
	float:left;
	display:table;
	width:100%;
	}
.fact_table_container{
	
	display:table-row;
	
	}
.fact_table{
	padding:10px 6%;
	}
	
#falist ul{ padding-left:20px; list-style:none; }
#falist li{ margin-bottom:10px; font-size:14px;  }
#falist li:before {    
    font-family: 'FontAwesome';
    content:  '\f0da';
    margin:4px 15px 0px -15px;
	font-size:12px;
	float:left;
	width:0px;
	}
/*-----------------------PAINT TABLE-------*/
.paint_left_half{
	padding:0px 5% 0px 0px;
	width:45%;
	display:table-cell;
}

.paint_right_half{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:50%;
	display:table-cell;
}
.paint_table_container{
	display:table-row;
	float:left;
	width:100%;
}
.paint_table{
	padding:10px 6%;
}
/*-----------------------TABLE COLURS-------*/

.dark_blue{
	background-color:#B9D4E2;
	padding:10px 6%;
}
.light_blue{
	background-color:#CEE1EB;
}

.system_details_left_threequarters{
	float: left;
	width: 60%;
}

.system_details_right_onequarter{
	float: right;
	width: 35%;
	padding-left:5%;
	border:none;
	padding-top: 50px;
	text-align: center;
}

.system_details_right_onequarter-coatings{
	float: right;
	width: 30%;
	padding-left:5%;
	border:none;
	padding-top: 50px;
	text-align: none;
	padding-top:0px;
}

.system_details_right_onequarter .img{
	
	width: 100%;
	max-width:250px;
	border:none;
	height:auto;
	
}

.system_details_right_onequarter-coatings .img{
	
	width: 100%;
	max-width:250px;
	border:none;
	height:auto;
	
}


/*-----------------------------------systems & intro*/

#page_nav{
	padding:5px 0px 20px 1px;
	margin: 0px;
	width: 700px;
    }
	
.sys_desc_left_half{
	color: #0066cc;
	padding-left:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 290px;
	text-align: left;
}


.sys_desc_right_half{
	float: left;
	width: 160px;
	padding-left:20px;
	padding-top: 30px;
	padding-bottom: 10px;
	color: #0066cc;
	}	
	
.sys_desc_left_half h3 {
	color: #0066cc;
}

	
/*---------------------------------gallery & showcase*/

#photos_dynamic{
	padding:0px 0px 0px 0px;
	width: 100%;
	}
	
#photos_dynamic img {
    height: auto;
    width: 95%;
}
	
/*--------------------------------sto system*/

.glossary-details{
	display:none;
	}
	
.detail_finder_block{
	margin:0 0 0 0;
	padding:0 6% 40px 6%;
	background-color:#f3f3f3;
	width:88%;
	}

.outline{
	outline:none;
}
	
.left_half{
	padding:0px 4% 0px 0px;
	width:35%;
	float: left;
	}

.right_half{
	margin:20px 0px 75px 0px;
	padding:0px 5% 0px 4%;
	width:51%;
	float: right;
	border-left: 1px solid #ccc;
	height:365px;
	}


.warranty h4,	
.right_half h3,
.right_half p{
	color:#666;
	}
	
.warranty_image{
	padding:0px 0px 0px 0px;
	width:100%;
	float: left;
	}
	
.warranty_image img{
	float: left;
	padding-right:10px;
	padding-bottom:2px;
	}

.branz_text{
	padding:5px 0px 0px 10px;
	width:auto;
	float: none;
	margin: 0px;
	}

.branz_text h4{
	line-height:110%;
	}

.warranty{
	padding:0px 0% 0px 4%;
	width:57%;
	float: right;
	margin: 0px;
	}

/*---------------------------TABLEs*/
td.table{
	padding:10px 15px 10px 15px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
}
.table_container{
	margin-left:-15px;
}
/*-------------------------R VALUES*/
#r_value_1{
	float:left;
	width:30%;
}
#r_value_2{
	float:left;
	width:34%;
}
#r_value_3{
	float:right;
	width:34%;
}
#r_value_1 img,
#r_value_2 img,
#r_value_3 img{
	width:95%;
	height:auto;
	max-width:206px;
}


/*--------------------------------specs*/
.description-warranty{
	FONT-WEIGHT: 700;
	width: 400px;
	float:left;
	font-style:italic;
	padding-top: 60px;
	padding-left: 40px;
	color: #0066cc;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	
	}
.description-warranty1{
	FONT-WEIGHT: 700;
	width: 400px;
	float:left;
	font-style:italic;
	padding-top: 20px;
	padding-left: 40px;
	color: #0066cc;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	
	}

	
.detail_holder-warranty {
	width: 100%;
	height: 150px;
	background-color:#bfdae7; 
	margin-top: 4px;
	cursor:pointer;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0066cc
	
}
.detail_holder-warranty1 {
	width: 100%;
	height: 70px;
	background-color:#bfdae7; 
	margin-top: 4px;
	cursor:pointer;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0066cc
	
}
.icons-warranty {
	width: 90px;
	text-align:right;
	float:right;
	padding-top: 35px;
	padding-right: 55px;
	}

.icons-warranty1 {
	width: 90px;
	text-align:right;
	float:right;
	padding-top: 10px;
	padding-right: 55px;
	}

		
.icons-warranty img{
    height: auto;
    max-width: 60px;
    width: 100%;
}
.icons-warranty1 img {
    height: auto;
    max-width: 40px;
    width: 100%;
}
/*--------------------------------end contractor*/
.no-msds{
	padding-right:35px;
}
	
	
.icons .no-msds:hover{
	padding-right:35px;
}

.number{
	FONT-WEIGHT: 700;
	width: 130px;
	float:left;
	padding-top: 15px;
	color: #0066cc;
	padding-left: 20px;
	height: 54px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0066cc;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	}
	


.description{
	font-weight: 300;
	width: 510px;
	float:left;
	font-style:italic;
	padding-top: 15px;
	padding-left: 20px;
	color: #0066cc;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	}
	
.description_wide{
	font-weight: 300;
	width: 510px;
	float:left;
	font-style:italic;
	padding-top: 15px;
	padding-left: 20px;
	color: #0066cc;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	}
	
.description1{
	font-weight: 300;
	width: 510px;
	float:left;
	font-style:normal;
	padding-top: 15px;
	padding-left: 20px;
	color: #333;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0066cc;
	font-family: 'Open Sans', sans-serif;
	}
	
.icons {
	width: 90px;
	text-align:right;
	float:right;
	height: 30px;
	padding-top: 10px;
	padding-right: 20px;
	}
	
.icons_narrow {
	width: 60px;
	text-align:right;
	float:right;
	height: 30px;
	padding-top: 10px;
	padding-right: 20px;
	}
		
.icons img, .icons_narrow img {
    height: auto;
    max-width: 30px;
    width: 100%;
}
	
.icons h2{
	font-family: 'Open Sans', sans-serif !important;
	font-weight:700 !important;
	font-size:26px !important;
	color: #0066cc !important;
	padding-top: 0px !important;
	padding-right: 5px !important;
	}	


	
	.detail_holder {
	width: 100%;
	height: 70px;
	margin-top:4px;
	
}

.detail_holder1 {
	width: 100%;
	height: 70px;
	background-color:#bfdae7; 
	margin-top: 4px;
	}
.detail_holder_accumen {
	width: 100%;
	height: 205px;
	margin-top: 4px;
	cursor:pointer;
	}
.detail_holder_accumen1 {
	width: 100%;
	height: 205px;
	background-color:#bfdae7; 
	margin-top: 4px;
	cursor:pointer;
	}

.detail_holder_pointer {
	width: 100%;
	height: 70px;
	background-color:#bfdae7; 
	margin-top: 4px;
	cursor:pointer;
	
}

/*----------------------------technical details*/

#tds{
	padding:0px 0px 0px 0px;
	width: 100%;
	}
#specs{
	padding:0px 0px 0px 0px;
	width: 100%;
	}
#details_dynamic{
	padding:0px 0px 0px 0px;
	width: 100%;
	}
.tab_pointer{
	width: 100%;
	height:100%;
	cursor:pointer;
}	
.tab-desc{
	width:80%; 
	float:left;
	}
.tab-icon{
	width:20%; 
	float:right;
	}
.tab-icon img{
	width:20px !important;
	float:right;
	padding-right:20px;
	padding-top:2px;
}



#sub_container{
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 20px;
	padding-top:20px;
	width: 900px;
    }

#sub_content{
	width:285px;
	float:left;
    }

#sub_content h2{
    MARGIN: 0px;
	COLOR: #010101;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	margin-bottom:10px;
	line-height: 24px;
	
    }

.img{
	padding-left:20px;
	border-left: #0066cc solid 1px;
	margin: 0px 0px 12px 2px;
}
.lighter{
	color:#666;
	font-weight:400;
}

/*---------------------------------contact*/
#team{
	padding:0px 0px 0px 0px;
	width: 100%;
	}
.contact_details_left_half h3 {
	color: #0066cc;
}

.contact_holder {
	width: 100%;
	margin-top:12px;
	clear:both;
	border-left: #0066cc solid 1px;
}

.contact_holder1 {
	width: 100%;
	background-color:#bfdae7; 
	margin-top: 12px;
	clear:both;
	border-left: #0066cc solid 1px;
}

.contact_details_left_half{
	color: #0066cc;
	padding-left:3%;
	padding-top: 20px;
	padding-bottom: 30px;
	float: left;
	width: 30%;
	text-align: left;	
}


.contact_details_right_half{
	float: left;
	width: 30%;
	padding-left:3%;
	padding-top: 20px;
	padding-bottom: 30px;
	color: #0066cc;
	}	
	
.map{
	float:left;
	padding:30px 2% 15px 2%;
	width: 30%;
}


.contact_details_left_half a{
	text-transform:none;
	}
.contact_details_right_half a{
	text-transform:none;
	}	

.contractor-company-name{
	color: #0066cc;
	padding-left:3%;
	float: left;
	width: 100%;
	text-align: left;
	padding-top: 20px;	
}
.contractor-company-name h3 {
	color: #0066cc;
}
.contractor-contact{
	float:left;
	padding:20px 2% 15px 2%;
	width: 30%;
}

/*------------------------------------------------FOOTER----- */
#footer_wrapper{
	background-image:url(../images/sto_home_header_bg.jpg);
	width:100%;
	height:auto;
	position:0px 0px;
	background-repeat:repeat;
	}
#footer_container {
	margin: 0 auto;
	width:1200px;
	clear:both;
	bottom: 0px;
	padding:0px 0px 10px 0px;
	}
#footer_container h2{
	font-size:21px;
	}
#footer_container a{
	font-size:12px;
	}
#bottom_footer{
	padding:0 3.5%;
	}
#bottom_logo {
	height: 50px;
	padding-left: 0px;
	padding-top: 15px;
	float: left;
	width: 50%;
	text-align:left;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 9px;
	}
#bottom_copyright {
	height:35px;
	WIDTH: 50%;
	float: right;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 11px;
	text-align:right;
	padding: 30px 0px 0px 0px;
	}
#left_half_fot{
	width:43%;
	float:left;
	padding:60px 3.5% 0 3.5%;
    }
#right_half_fot{
	float: right;
	width: 43%;
	padding:60px 3.5% 0 3.5%;
     }
.fot_70{
	width:68%;
	float:left;
    }
.fot_30{
	float: right;
	width: 30%;
	text-align: center;
     }
/*-----------------------------------------SELECT FEILDS*/
.select-style1,
.select-style2,
.select-style3 {
 	float:left;
 	width:100%;
	}

.tst{
	width:90%;
	}
.tst2{
	width:90%;
	}
.tst3{
	width:90%;
	}
h2.find_for{
	float:left; 
	padding:5px 0px; 
	font-style:italic;
	margin:0px;
	font-weight:700;
	}
.btn {
  	border: 1px solid #333;
  	background: #333;
 	 color: white;
 	 font-size:16px;
 	 font-weight:700;
 	 font-style:italic;
 	 padding: 5px 5px 4px 5px;
 	 cursor: pointer;
 	 border-radius: 3px;
 	 -webkit-appearance: none;
 	 margin-left:0px;
 	 float:left;
 	 margin-top:15px;
	}
ul.select2-results {
 	max-height: 270px !important;
 	font-size:15px;
 	color:#777;
 	overflow-x:none;   
 	 overflow-y:scroll;
	}
.bold_option{
		font-weight: 700;
	}
/*--------------------------------------------------------SEARCH------*/
#header_search{
	width:90%;
	}
#header_search .zoom_table{  
	margin-top:-5px;
	height:32px;
	width:100%;
	}
#header_search .zoom_searchbox{  
	border:#cccccc 1px solid; 
	height:31px; 
	padding:4px 0 0 8px; 
	float:left;
	color:#999;
	width:100%;
	background-color:#FFF;
	margin:0px;
	 -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
	font-size:13px;
	}
	
textarea, input[type="text"] {
-webkit-appearance: none;
-moz-appearance: caret; /* mobile firefox too! */
}

#header_search2{
	width:90%;
	}
#header_search2 .zoom_table{  
	margin-top:-5px;
	height:32px;
	width:100%;
	}
#header_search2 .zoom_searchbox{  
	border:#cccccc 1px solid; 
	height:32px; 
	padding:0px 0 0 5px; 
	float:left;
	color:#999;
	width:100%;
	background-color:#FFF;
	margin:0px;
	 -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
	font-size:15px;
	}
/*-----------------------BLOG---------------------*/











.paginate {
  display: block;
  width: 100%;
  font-size: 13px;
  font-weight: 400;
}

/** 1st pagination **/
.paginate.pag1 { 
	list-style:none;
	}

.paginate.pag1 li { font-weight: 400;}

.paginate.pag1 li a {
  display: block;
  float: left;
  color: #717171;
  background: #fff;
  text-decoration: none;
  padding: 1px 7px;
  margin-right: 6px;
  border: solid 1px #c0c0c0;
  font-weight: 400;

}
.paginate.pag1 li a:hover {
  background: #eee;
  color: #717171;
}
.paginate.pag1 li a:active {
}

.paginate.pag1 li.single, .paginate.pag1 li.current {
  display: block;
  float: left;
  border: solid 1px #c0c0c0;
  padding: 1px 7px;
  margin-right: 6px;
  color: #717171;
  cursor:default;
}

.paginate.pag1 li.current {
	 background: #eee;
}

.block_redmore {
	float: right;
	width: 100%;
	background-color:#FFF;
    }
	
.content_blockl {
	float: left;
	width: 46%;
padding:0 4% 4% 0;
	background-color:#FFF;
    }	

  
	.content_blockr {
	float: right;
	width: 46%;
padding:0 4% 4% 0;
	background-color:#FFF;
    }

	 
		/*---------------------------coustem csss for responsive */
	
	
	
	.content_img {
		 width:100% !important; height:auto !important; margin-bottom:2%;
		 }
	.block_redmore .content_img {
		 width:initial !important; margin-bottom:2%;
		 }
	
	/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-width : 320px) and (max-width : 480px) {

.content_blockl {
	float: left;
	width:100%;
	padding:0 0% 4% 0;
    }	
	.content_blockr {
	float: right;
	width: 100%;
	padding:0 0% 4% 0;
    }
	

}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 321px) {
.content_blockl {
	float: left;
	width: 100%;
	padding:0 0% 4% 0;
    }	
	.content_blockr {
	float: right;
	width: 100%;
	padding:0 0% 4% 0;
    }	
	
}

/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 320px) and (max-width : 599px) {
	.content_blockl {
	float: left;
	width: 100%;
	padding:0 0% 4% 0;
    }	
	.content_blockr {
	float: right;
	width: 100%;
	padding:0 0% 4% 0;
    }	
	
	
}

@media only screen and (min-width : 600px) and (max-width : 768px) {
	.content_blockl {
	float: left;
	width: 46%;
    }	
	.content_blockr {
	float: right;
	width: 46%;
    }	

	
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
.content_blockl {
	float: left;
	width: 46%;
    }	
	.content_blockr {
	float: right;
	width: 46%;
    }	
	
}



/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
.content_blockl {
	float: left;
	width: 46%;
    }	
	.content_blockr {
	float: right;
	width: 46%;
    }	
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
.content_blockl {
	float: left;
	width: 46%;
    }	
	.content_blockr {
	float: right;
	width: 46%;
    }	
}
	/*---------------------------coustem csss for responsive */

/*---   #select2-drop ul li:first-child {
    display: none;
} ---- Removed to display issue on 2nd drop box detailfinder ----/